<?php
$host = "localhost";
$user = "investme_test";
$pass = "Pharma#123";
$dbname = "investme_test";

$conn = new mysqli($host, $user, $pass, $dbname);
if ($conn->connect_error) {
    die("DB Connection failed: " . $conn->connect_error);
}
?>
